/* Header */

	div#banner-central
	{
		max-width: 1200px;
		max-height: 349px;
		margin: auto auto 20px auto;
		padding-top: 159px;
	}

	div#banner
	{
		position: relative;
		width: 100%;
		max-height: 200px;
		margin: auto;
		background-image: url('../../img/pages/why-eukhost/banner.png');
		background-repeat: no-repeat;
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
		background-size: contain;
		-ms-behavior: url(/backgroundsize.min.htc);
	}
	
	div#banner > h1
	{
		position: absolute;
		margin: 8px 0px 0px 2px;
		padding: 0px 0px 0px 12px;
		font-size: 55px;
		font-weight: bold;
		color: #FCD441;
		text-shadow: 0px 1px 4px #18548C;
	}
	
	div#banner > p
	{
		position: absolute;
		font-size: 16px;
		color: #fff;
		padding-left: 20px;
		background: url('../../img/common/icons/orange-arrow.png') no-repeat 0% 55%;
	}
	
	div#banner > p.first
	{
		top: 39%;
		left: 45px;
	}
	
	div#banner > p.second
	{
		top: 57%;
		left: 75px;
	}
	
	div#banner > p.third
	{
		top: 74%;
		left: 115px;
	}
	
	@media (max-width: 1065px)
	{
		div#banner > h1
		{
			margin-top: 4px;
			font-size: 50px;
		}
		
		div#banner > p.second
		{
			top: 55%;
		}
		
		div#banner > p.third
		{
			top: 70%;
		}
	}
	
	@media (max-width: 945px)
	{
		div#banner > p.second
		{
			top: 62%;
		}
		
		div#banner > p.third
		{
			display: none;
		}
	}
	
	@media (max-width: 845px)
	{
		div#banner > p.first
		{
			top: 45%;
		}
		
		div#banner > p.second
		{
			top: 64%;
		}
	}
	
	@media (max-width: 767px)
	{
		div#banner > h1
		{
			font-size: 55px;
			top: 10%;
		}
		
		div#banner > p
		{
			display: none;
		}
	}
	
	@media (max-width: 667px)
	{
		div#banner > h1
		{
			top: 5%;
		}
	}
	
	@media (max-width: 615px)
	{
		div#banner > h1
		{
			font-size: 50px;
		}
	}
	
	@media (max-width: 540px)
	{
		div#banner > h1
		{
			font-size: 40px;
		}
	}
	
	@media (max-width: 455px)
	{
		div#banner > h1
		{
			font-size: 35px;
		}
	}
	
	@media (max-width: 395px)
	{
		div#banner > h1
		{
			font-size: 25px;
			top: 9.5%;
		}
	}
	
	@media (max-width: 991px)
	{
		div#banner-central
		{
			padding-top: 0;
			max-height: 200px;
		}
	}

/* End Header */


/* Boxes */

	div.box-row
	{
		max-width: 1200px;
		margin: auto auto 20px auto;
		padding: 0;
	}
	
	div.box-row > div.box
	{
		float: left;
		width: 31.33%;
		height: 248px;
		margin-top: 3%;
		margin-left: 3%;
		padding: 10px;
		border: 2px solid #D3D3D3;
		background: #F4F4F4;
	}
	
	div.box-row > div.first-box
	{
		margin-left: 0;
	}
	
	div.box-row > div.box.box4, div.box-row > div.box.box5, div.box-row > div.box.box6
	{
		margin-bottom: 0;
	}
	
	@media (max-width: 1240px)
	{
		div.box-row
		{
			padding-left: 1% !important;
			padding-right: 1% !important;
		}
	}
	
	@media (max-width: 1110px)
	{
		div.box-row > div.box
		{
			height: 258px;
		}
	}
	
	@media (max-width: 1000px)
	{
		div.box-row > div.box
		{
			height: 268px;
		}
	}
	
	@media (max-width: 978px)
	{
		div.box-row > div.box
		{
			height: 300px;
		}
	}
	
	@media (max-width: 886px)
	{
		div.box-row > div.box
		{
			height: 330px;
		}
	}
	
	@media (max-width: 732px)
	{
		div.box-row > div.box
		{
			width: 48.5%;
			font-size: 14px;
		}
			
		div.box-row > div.box.box3, div.box-row > div.box.box5
		{
			clear: both;
			margin-left: 0;
		}
		
		div.box-row > div.box.box4, div.box-row > div.box.box6
		{
			margin-left: 3%;
		}
	}
	
	@media (max-width: 600px)
	{		
		div.box-row > div.box
		{
			float: none;
			width: 95%;
			margin: auto auto 20px auto !important;
			height: 270px;
		}
		
		div.box-row
		{
			padding-left: 1% !important;
			padding-right: 1% !important;
		}
	}
	
	/* Background Images */
	
		div.box-row > div.box1
		{
			background: #F2F2F2 url('../../img/pages/why-eukhost/box-imgs/box1.png') bottom right no-repeat;
		}
		
		div.box-row > div.box2
		{
			background: #F2F2F2 url('../../img/pages/why-eukhost/box-imgs/box2.png') bottom right no-repeat;
		}
		
		div.box-row > div.box3
		{
			background: #F2F2F2 url('../../img/pages/why-eukhost/box-imgs/box3.png') bottom right no-repeat;
		}
		
		div.box-row > div.box4
		{
			background: #F2F2F2 url('../../img/pages/why-eukhost/box-imgs/box4.png') bottom right no-repeat;
		}
		
		div.box-row > div.box5
		{
			background: #F2F2F2 url('../../img/pages/why-eukhost/box-imgs/box5.png') bottom right no-repeat;
		}
		
		div.box-row > div.box6
		{
			background: #F2F2F2 url('../../img/pages/why-eukhost/box-imgs/box6.png') bottom right no-repeat;
		}
	
	/* End Background Images */
	
	
	/* Text and Headings */
	
		div.box-row > div.box > h2
		{
			margin: 0px 0px 10px 0px;
			color: #0D60AE;
			font-weight: 700;
			text-transform: uppercase;
			font-size: 20px;
		}
		
		div.box-row > div.box > p
		{
			margin: 0px;
			color: #333;
			line-height: 155%;
		}
	
	/* End Text and Headings */

/* End Boxes */
